Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-75763

Apache Struts 2.5.1 (and up) Integration with Liferay

    Details

    • Priority Level:
      Low

      Description

      Description:

      Due to Equifax intrusion, some clients are concerned about the Struts version included in Liferay Bundles. It seems that Apache has resolved the issue with the Struts vulnerability from version 2.5.1 and up.

      End Goal:

      It would be beneficial for some clients if Liferay released bundles consisting of the later versions of Apache Struts.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                support-lep@liferay.com SE Support
                Reporter:
                benjamin.clement Ben Clement
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Packages

                  Version Package